@font-face {
	font-family: bodytxt;
	src: url('bodytxt.eot');
	src: url('bodytxt.eot?#iefix') format('embedded-opentype'), url('bodytxt.ttf') format('truetype');
}
body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #999999;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/cheapa_02.jpg);
	background-repeat: repeat-x;
}
#shadow {
	box-shadow: 5px 5px 5px #333;
	background-color: #FFF;
}
#messageBox {
	box-shadow:-3px 5px 10px 3px;
	background-color:#262626;
	padding-bottom: 5px;
	padding-left: 15px;
	}
#contentbkgnd {
	width: 970px;
	left:50%;
	margin:0 auto;
	background-color: #393939;
	background-image: url(../images/roadxr.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	box-shadow:0px 0px 5px 3px rgb(0,0,0);
	border-radius:0px 0px 5px 5px;
}

.sidebox {
	background-color: rgba(204,204,204,0.2);
	box-shadow:3px 3px 10px rgba(0,0,0,1);
	border-radius:5px;
	padding: 5px;
	margin-left: 15px;
	margin-bottom: 15px;
	color: #FFFFFF;
	font-size: 12px;
	}
.content1 {
	background-color: rgba(204,204,204,0.2);
	box-shadow:rgba(0,0,0,1) 3px 3px 10px;
	border-radius:5px;
	padding: 10px;
	color: #FFFFFF;
	font-size: 14px;
	width: 660px;

	}
.middletable
{
	width: 970px;	
	}
.content1 a {
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.content1 a:hover {
	color: #FF9900;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	
.sidebox a {
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.sidebox a:hover {
	color: #FF9900;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#shadow1 {
	box-shadow: 3px 3px 3px 1px #040404;
	background-color: #FFF;
}
.contenttable {
	background-repeat: repeat;
	
}
#spacerleft {
	margin-right: 7px;
}

.invoicestyle {
	border: thin solid #000;
	width: 100%;
}
.heading {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.heading1 {
	font-size: 24px;
	color: #FFCC00;
	font-weight: bold;
	width: 90%;
	padding-left: 20px;
}

.heading2 {
	font-size: 24px;
	color: #FFCC00;
	font-weight: bold;
	width: 90%;
	padding: 0px;
}
.heading3 {
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
}
.heading4 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5E9700;
}
.heading5 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}


#90width {
	width:90%;
}
.alignleft {
	
	text-align:left;
	}

.confirmbox {
	color:#151515;
	position: fixed;
	top: 0px;
	right: -7px;
	width: 407px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	z-index: 1015;
	clear: none;
	float: right;
	padding-right: 7px;
}
  input {
	font-family: Tahoma, Geneva, sans-serif;
  }

.topspacer {
	padding-top: 5px;
}
.notificationbkgnd {
	background-image: url(../images/notificationbox/bkgnd.png);
	background-repeat: repeat;
}
.notificationbottom {
	background-image: url(../images/notificationbox/b.png);
	background-repeat: repeat-x;
}
.notificationleft {
	background-image: url(../images/notificationbox/l.png);
}
.orders {
	color: #FFF;
}



.spacer {
	padding-top: 23px;
}
.spacer2 {
	padding-left: 18px;
}

.imgspacer {
	padding: 1px;
}

.bookingformsteps {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 8px;
}
.bookingformsteps a{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.bookingformstepsactive a{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
}


.error {
	font-size: 12px;
	color: #FF3300;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.cart a {
	color: #333;
	
	font-weight: bold;
	text-decoration: none;
}
.cart a:hover {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}


.errorbox {
	font-size: 12px;
	color: #FF6633;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #E4E4E4;
	padding: 2px;
}


.ok {
	font-size: 12px;
	color: #38A420;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.line {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
}
.menu1 {
	padding: 8px;
	width: 90%;
	text-align: center;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
}
.menu1 a {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}


.displaybox {
	font-size: 12px;
	color: #FFF;
	width: 115px;
	padding: 5px;
	margin: 0px;
	float: left;
	height: 125px;
	clear: none;
}
.displaypic {
	font-size: 12px;
	color: #FFF;
	width: 175px;
	padding: 5px;
	margin: 0px;
	float: left;
	clear: none;
	position: relative;
	height: 260px;
}
.smalltext {
	font-size: 10px;
}


form {
	margin: 0px;
	padding: 0px;
}
.partslookupwidth {
	width: 198px;
}

.searchbar {
	border:0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	top: 1px;
}
.contactiepoo {
	text-align: left;
}

.aboutparagraph {
	width: 590px;
	padding-left: 40px;
	font-size: 14px;
	text-align: left;
}


.loginbutton {
	background-image: url(../images/buttons/loginup.png);
	height: 31px;
	width: 104px;
}
.spacer1 {
	padding-left: 20px;
}

.spacer {
	padding-left: 10px;
}




.hiddenpic {display:none;}


#undercon {
	top: 50%;
	position: relative;
	overflow: hidden;
	float: none;
	clear: none;
}
#specialspacer {
	float: left;
	clear: none;
	height: 178px;
	width: 5px;
	padding-top: 10px;
}
.message {
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.message1 {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#searchbar1 {
	width: 350px;
	position: relative;
	top: 15px;
	left: 200px;
	z-index: 900;
		
}
#searchbar {
	box-shadow:3px 3px 10px rgba(0,0,0,1);
	border-radius:11px;
	height: 22px;
	width:250px;
	vertical-align: middle;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 1px;
	background-color: #FFF;
	margin-bottom: 6px;
	}
#livesearch {
	position: absolute;
	z-index: 1010;
	width: 313px;
	background-color: rgba(255,255,255,0.7);
	margin-top: 5px;
	margin-left: 7px;
}
#livesearch a{
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.fb-like {
	width: 70px;
	margin-bottom: 6px;
	margin-left: 10px;
	}
#facebook {
	margin-top: -8px;
	margin-left: 15px;
}

.sidemenutop {
	background-image: url(../images/sidemenu/top.png);
	background-repeat: repeat-x;
	height: 2px;
}
.allign1 {
	padding-bottom: 5px;
}
#moreinfobox {
	float: left;
	clear: none;
	width: 328px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
}
.moreinfobox {
	float: none;
	clear: none;
}
.moreinfoboxtop1 {
	background-color: rgba(0,0,0,0.3);
}
.moreinfoboxcontent {
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-left-color: #C60D0D;
	border-top-color: #C60D0D;
	border-right-color: #C60D0D;
	border-bottom-color: #C60D0D;
	background-color: rgba(0,0,0,0.3);
	border-right-style: solid;
	border-left-style: solid;
}
.moreinfoboxtop {
	background-image: url(../images/productboxes/cheapa_88.png);
	background-repeat: repeat-x;
}


.moreinfoboxtopbkgnd {
	background-image: url(../images/productboxes/cheapa_85.png);
	background-repeat: repeat-x;
}
.moreinfoboxtopleft {
	border-left-color: #C60D0D;
	background-color: #f4f4f4;
	border-right-style: none;
	border-left-style: solid;
}


.moreinfoboxbottom {
	background-image: url(../images/productboxes/cheapa_102.png);
	background-repeat: repeat-x;
	color: #FFCC00;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.moreinfoboxbottom a{
	color: #FFFF00;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.moreinfoboxbottom a:hover{
	color: #FFCC00;
	}
.moreinfoboxbottombkgnd {

	background-image: url(../images/productboxes/cheapa_108.png);
	background-repeat: repeat-x;
}

.searchbarbottom {
	background-image: url(../images/searchbar/cheapa_73.png);
	background-repeat: repeat-x;
	height: 7px;
	background-position: top;
}

.searchbartop {
	background-image: url(../images/searchbar/cheapa_68.png);
	background-repeat: repeat-x;
	height: 1px;
	background-position: top;
}


.cheapaimage {
	padding-left: 190px;
	padding-top: 35px;
}
.sidemenubottom {
	background-image: url(../images/sidemenu/bottom.png);
	background-repeat: repeat-x;
}
.sidemenuright {
	background-image: url(../images/sidemenu/right.png);
	background-repeat: repeat-y;
}

.sidemenuleft {
	background-image: url(../images/sidemenu/left.png);
	background-repeat: repeat-y;
}


.topbarbkgnd {
	background-image: url(../images/cheapa_05.jpg);
	height: 142px;
	width: 973px;
}


#center {width:200px; height:100px; position:absolute; top:50%; left:50%; margin:-50px auto auto -100px; border:1px solid black; text-align:center;}
.sidemenubkgnd {
	background-image: url(../images/sidemenu/cheapa_65.png);
	background-repeat: repeat;
}
.sidemenu {
	padding: 0px;
	margin-left: 10px;
}

.menutable {
	background-image: url(../images/cheapa_11.png);
	background-repeat: repeat-x;
}


.topfaderleft {
	background-image: url(../images/topfadeleft.png);
	background-repeat: repeat-y;
	width: 5px;
}
.bottomfade {
	background-image: url(../images/bottomfade/cheapa_39.png);
	background-repeat: repeat-x;
	background-position: top;
}

.sidefadeleft {
	background-image: url(../images/cheapa_23.png);
	background-repeat: repeat-y;
}

.topfaderright {

	background-image: url(../images/topfaderight.png);
	background-repeat: repeat-y;
	width: 5px;
}
.menufader {
	background-image: url(../images/cheapa_41.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

.sidefaderight {
	background-image: url(../images/cheapa_26.png);
	background-repeat: repeat-y;
}
.bottommenu {
	font-weight: normal;
}
.bottommenu a {
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.bottommenu a:hover {
	font-weight: normal;
	text-decoration: none;
	color: #FF0000;
}
.coppyright{
	font-weight: normal;
	
}
.coppyright a{
	color: #000000;
	text-decoration: none;
	
}
.login {
	color: #FFFFFF;
	font-size: 12px;
}

.coppyright a:hover{
	color: #FF6600;
	text-decoration: none;
	
}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FC0;
	width: 90%;
	text-align: left;
}
.text1large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #FC0;
	width: 90%;
	text-align: left;
}

.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFF;
	width: 90%;
	text-align: left;
}
.text3 {
	color: #FFF;
	font-weight: bold;
}
.text3large {
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
}

.text4 {
	color: #333;
}
.text4 a {
	color: #F60;
	font-weight: bold;
	text-decoration: none;
}
.text5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 90%;
	text-align: left;
}


.login a {
	color: #FFCC00;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.login a:hover {
	color: #FF9900;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.storefloatleft {
	float: left;
	height: 550px;
	width: 510px;
	position: relative;
	margin-left: 10px;
	padding-top: 50px;
	z-index: 0;
}
.align {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.storefloat {
	float: right;
	height: 550px;
	width: 450px;
	position: relative;
}
.price {
	font-size: 14px;
	color: #FFF;
}

.locationphonenumbers a
{
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	}
.locationphonenumbers a:hover
{
	font-size: 12px;
	font-weight: Normal;
	color: #FFF;
	text-decoration: none;
	}
#contactus input[type="text"],#contactus input[type="password"], #contactus select , #contactus textarea {
	background-color: rgba(38,38,38,0.8);
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
	color: #a6a6a6;
	font-size: 14px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	margin-bottom: 2px;
	resize: none;
	width: 286px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
 font-family:;
	font-weight: lighter;
	font-family: bodytxt;
}
#contactus select {
	width: 300px;
	}
#contactus textarea {
	height: 150px;
}
#contactus input[type="button"], #contactus input[type="submit"] {
	background-color: #757575;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding-top: 0.6em;
	padding-right: 1.2em;
	padding-bottom: 0.6em;
	padding-left: 1.2em;
	white-space: nowrap;
	display: inline-block;
	transition-property: all;
	transition-duration: 250ms;
	transition-timing-function: ease-in-out;
	transition-delay: 0s;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	cursor: pointer;
}
#contactus input[type="button"]:hover, #contactus input[type="submit"]:hover {
	background-color: #F68121;
	color: #FFFFFF;
}

#contactussmall input[type="text"],#contactussmall input[type="password"], #contactussmall select , #contactussmall textarea {
	background-color: rgba(38,38,38,0.8);
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
	color: #a6a6a6;
	font-size: 14px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	margin-bottom: 2px;
	resize: none;
	width: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
 font-family:;
	font-weight: lighter;
	font-family: bodytxt;
}
#contactussmall select {
	width: 210px;
	}
#contactussmall textarea {
	height: 100px;
}
#contactussmall input[type="button"], #contactussmall input[type="submit"] {
	background-color: #757575;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding-top: 0.6em;
	padding-right: 1.2em;
	padding-bottom: 0.6em;
	padding-left: 1.2em;
	white-space: nowrap;
	display: inline-block;
	transition-property: all;
	transition-duration: 250ms;
	transition-timing-function: ease-in-out;
	transition-delay: 0s;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	cursor: pointer;
}
#contactussmall input[type="button"]:hover, #contactussmall input[type="submit"]:hover {
	background-color: #F68121;
	color: #FFFFFF;
}
#logintxtbox input[type="text"],#logintxtbox input[type="password"], #logintxtbox select , #logintxtbox textarea {
	background-color: rgba(38,38,38,0.8);
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
	color: #a6a6a6;
	font-size: 14px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	margin-bottom: 2px;
	resize: none;
	width:135px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
 font-family:;
	font-weight: lighter;
	font-family: bodytxt;
	margin-right: 4px;
}
#newsletter input[type="text"],#newsletter input[type="password"], #newsletter select , #newsletter textarea {
	background-color: rgba(38,38,38,0.8);
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
	color: #a6a6a6;
	font-size: 14px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	margin-bottom: 2px;
	resize: none;
	width:208px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
 font-family:;
	font-weight: lighter;
	font-family: bodytxt;

	margin-right: 4px;
}
#contactsmaller input[type="text"],#contactsmaller input[type="password"], #contactsmaller select , #contactsmaller textarea {
	background-color: rgba(38,38,38,0.8);
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
	color: #a6a6a6;
	font-size: 14px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;

	resize: none;
	width: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
 font-family:;
	font-weight: lighter;
	font-family: bodytxt;
}
#contactsmaller select {
	width: 210px;
	}
#contactsmaller textarea {
	height: 70px;
}
#contactsmaller input[type="button"], #contactsmaller input[type="submit"] {
	background-color: #757575;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding-top: 0.6em;
	padding-right: 1.2em;
	padding-bottom: 0.6em;
	padding-left: 1.2em;
	white-space: nowrap;
	display: inline-block;
	transition-property: all;
	transition-duration: 250ms;
	transition-timing-function: ease-in-out;
	transition-delay: 0s;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	cursor: pointer;
}
#contactsmaller input[type="button"]:hover, #contactsmaller input[type="submit"]:hover {
	background-color: #F68121;
	color: #FFFFFF;
}
#contactsmaller label {
	font-weight: normal;
	font-size: 12px;

	padding-right: 1em;
	display: block;
	width: 150px;
	
	margin-right: 0px;
	margin-left: 0px;
}

#rangedetail input[type="text"],#rangedetail input[type="password"], #rangedetail select , #rangedetail textarea {
	background-color: rgba(38,38,38,0.8);
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
	color: #a6a6a6;
	font-size: 14px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;

	resize: none;
	width: 250px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
 font-family:;
	font-weight: lighter;
	font-family: bodytxt;
}
#rangedetail select {
	width: 263px;
	}
